This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1467730 - [RFE] Trending reports for OpenShift Cluster and Nodes for Memory and CPU
[RFE] Trending reports for OpenShift Cluster and Nodes for Memory and CPU
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Federico Simoncelli
Gilad Shefer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 18:06 EDT by Loic Avenel
Modified: 2017-10-10 04:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-07-04 18:06:47 EDT
[RFE] Trending reports for OpenShift Cluster and Nodes for Memory and CPU

Customer expect trending reports like we have for Virtual Infra:

- OpenShift Nodes CPU Trend (last week) and (over 6 months)
- OpenShift Nodes Memory Trend (last week) and (over 6 months)
- OpenShift Cluster CPU Trend (last week) and (over 6 months)
- OpenShift Cluster Memory Trend (last week) and (over 6 months)

Note You need to log in before you can comment on or make changes to this bug.